Chat GPT Plus gpt-4 api question

My plan is Chat GPT Plus
If I change the model from 3.5 turbo to gpt-4 in api, it says you can’t access it.
What should I do?

The API and ChatGPT are completely separate products.

You need to wait for GPT-4 to be rolled out to you in the API.

1 Like

API Access

On July 6, 2023 , we gave access to the GPT-4 API (8k) to all API users who have made a successful payment of $1 or more. We plan to open up access to all developers soon, and then start raising rate-limits after that depending on compute availability.

We are not currently granting access to GPT-4-32K API, but it will be made available at a later date.

I can’t use [GPT-4 API]?

It’s past tense unfortunately - everyone who had paid $1 at that point got access, but not those who paid after. Also the $1 is for the API and not ChatGPT, which are tracked as different products.

I started subscribing on May 18th, is that not applicable?

You need to wait for access to be rolled out to you.

You can interact with the free plan, see:

I dont understand the question…
Basically if you switch our GPT4 with GPT3 then the result will be lesser performance, not being disallowed.

So… theres information missing here.

You subscribed to what? ChatGPT, the browser version? Or you used and paid for at least $1 worth of tokens through the API?

It has to be the latter, otherwise you’ll have to wait until OpenAI rolls out GPT-4 API access across the board to developers